Bug 230840 - dbmail: consider sqlite as part of main package to have an out of the box ready to run dbmail system
dbmail: consider sqlite as part of main package to have an out of the box rea...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dbmail (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-03 08:53 EST by Bernard Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 13:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-03-03 08:53:25 EST
Description of problem:
The debian packages for dbmail include sqlite in the main package.  This gives
them the ability to have dbmail installed and (with the right config file) have
a working dbmail setup out of the box.

This should be considered for Fedora as well.


Version-Release number of selected component (if applicable):
dbmail-2.2.3-1
Comment 1 Bernard Johnson 2007-05-24 13:16:34 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.